Subject: Re: [PATCH] powerpc: Do not fail build if mkimage is not available

From: Michael Buesch <[email-masked]>
Date: Wed, 26 Dec 2007 17:01:33 +0100

On Wednesday 26 December 2007 16:56:57 Andreas Schwab wrote:
> > That would help a lot not wasting my time.
> 
> How about testing your changes first?

Stop the bullshit, please.
I tested this and it obviously works very well for me.
I even posted it for review on this list and nobody complained,
including you.

But I see what you are complaining about, now.
It would also error out, if mkimage was installed (which is not the
case for me. That's the whole reason for me making this patch!).

Are you OK with the new version I just sent?

-- 
Greetings Michael.